@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
 h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}


article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
a { color: #606060; text-decoration:none;}
a:visited { color: #606060; }
a:hover, #contactDetails a:hover { color: #F15A23; }
a:focus { outline: 0; }

.cont{width:800px; height:470px; float:left;}
.titulo {width: 700px; height:50px; float:left; margin-bottom:40px;}
.listado {width:250px; height:370px; float:left; margin-right:40px; }

/* =============================================================================
   MENU1
   ========================================================================== */
#menuchile ul.main-menu {
 float:left;
}

#menuchile  li {
   width:230px; 
   padding-left:15px;
   margin-top:-1px;
   position:relative;
}
#menuchile  p {
   margin:0;
   height:31px;
   width:210px;
   border-bottom:1px dotted #F7931E;
   -moz-box-sizing:border-box;
   -webkit-box-sizing:border-box;
   box-sizing:border-box;
}
#menuchile  ul.main-menu > li:last-child p {
   border-bottom:none;
}
#menuchile  a { 
   font-family:'Open Sans', sans-serif;
   font-size:11px;
   font-weight:400;
   color:#666;   
   text-transform:uppercase;
   width:212px;
   height:31px;
   display:block;
   padding-top:5px;
   padding-left:20px;
   margin-left:0px;
   -moz-box-sizing:border-box;
   -webkit-box-sizing:border-box;
   box-sizing:border-box;
   
   -webkit-transition: all 0.2s ease-out;
-moz-transition: all 0.2s ease-out;
-ms-transition: all 0.2s ease-out;
-o-transition: all 0.2s ease-out;
transition: all 0.2s ease-out;

 -webkit-border-radius:  15px 0px 0px 15px ; 
          border-radius: 15px 0px 0px 15px ; 
}


#menuchile  ul > li:hover > p:before {
	
   content:"";
   position:absolute;
   top:0;
   right:0;
   display:block;
   width:31px;
   height:31px;
   background:url(defSprites.png) no-repeat 12px -1920px transparent;
      
}
#menuchile  ul > li:hover > p {
   margin-top:none; 
}
#menuchile ul.main-menu > li:hover > p > a {
   background:#F7931E; color:#FFF;
}

/* Primary menu settings */
#menuchile  ul > li.selected > p:before {
   content:"";
   position:absolute;
   top:0;
   right:0;
   display:block;
   width:31px;
   height:31px;
   background:url(defSprites.png) no-repeat 12px -1920px transparent;

   
   }
   

   
   
#menuchile  ul.main-menu > li.selected > p > a {
   background:#F7931E;
   color:#FFF;
   text-shadow:none; margin:none;
   
}

/* Primary menu hacks */

#menuchile  ul > li.selected + li p {
   height:30px;
}
#menumusic1 ul > li.selected + li a {
   margin-top:1px;
   padding-top:4px;
   height:30px;
}
#menuchile  ul > li.opened + li, #menu ul > li.selected.parent + li {

   margin-top:0px;
}
#menuchile  ul > li.selected ul.sub-menu {
   margin-top:0 !important;}

#menuchile ul > li.parent.opened:hover > p:before {
   display:none;
}
#menuchile  ul > li.parent.opened:hover > p > a {
   background:transparent;
}




@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/DXI1ORHCpsQm3Vp6mXoaTaRDOzjiPcYnFooOUGCOsRk.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3bO3LdcAZYWl9Si6vvxL-qU.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzKRDOzjiPcYnFooOUGCOsRk.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: local('Open Sans Light Italic'), local('OpenSansLight-Italic'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/PRmiXeptR36kaC0GEAetxvR_54zmj3SbGZQh3vCOwvY.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/xjAJXh38I15wypJXxuGMBrrIa-7acMAeDBVuclsi6Gc.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/PRmiXeptR36kaC0GEAetxhbnBKKEOwRKgsHDreGcocg.woff) format('woff');
}





body { font-family:Open Sans, Arial, Helvetica, sans-serif;
	margin: 0; font-size: 12px; height:100%; line-height: 18px;
	overflow-y: hidden;
	overflow-x: hidden;
   overflow:hidden;
   height:100%;
		font-size: 100%;
		line-height:1.6875;
		background-color:#F1F0F0;
	}
	
		
	
/* Typography */
h1 {color:#006760; 
		font-size:1.6em;
		font-weight: 600;
		line-height:1.2em; margin-top:0px;}
	
.h1gris { font-family:'Open Sans', sans-serif; margin-top:-20px;color:#666; font-weight:300; line-height:33px;}